<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="y-89">Y-89</h1>
<p>Element: Yttrium (Z = 39); natural abundance: 100.0 %</p>
<p>Results found: (12) [‘t21’, ‘jnd40’, ‘j4t0’, ‘j4t2’, ‘b80’, ‘j32’, ‘b71’, ‘j311’, ‘j22’, ‘j4t1’, ‘j33’, ‘jnd50’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.1; Collisions: 1.41080e+01 +/- 0.0 %</p>
<p>b80 time: 9.6; Collisions: 1.39914e+01 +/- 0.0 %</p>
<p>j33 time: 10.1; Collisions: 1.40046e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.5; Collisions: 1.39971e+01 +/- 0.0 %</p>
<p>t21 time: 10.6; Collisions: 1.41110e+01 +/- 0.0 %</p>
<p>b71 time: 10.0; Collisions: 1.40019e+01 +/- 0.0 %</p>
<p>j32 time: 9.9; Collisions: 1.40225e+01 +/- 0.0 %</p>
<p>j311 time: 10.6; Collisions: 1.43232e+01 +/- 0.0 %</p>
<p>j22 time: 10.9; Collisions: 1.43244e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.0; Collisions: 1.40073e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 1.3 % (refs), 1.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.9 %</p>
<p>jnd50: rms = 4.9 %</p>
<p>j33: rms = 6.5 %</p>
<p>b80: rms = 6.5 %</p>
<p>jnd40: rms = 4.7 %</p>
<p>j22: rms = 7.8 %</p>
<p>j311: rms = 7.6 %</p>
<p>j32: rms = 3.4 %</p>
<p>b71: rms = 6.5 %</p>
</body>
</html>
